Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 12 Feb 2021 10:09:59 +0000

Hello!

We’ve got news for you: Your ticket (#6341925) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6341925

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Feb 12, 2021, 2:09 PST

Chat started: 2021-02-12 09:37 AM UTC

(09:37:18 AM) Ashish: Hi There
(09:37:29 AM) Ashish: Before changes on “Insight” our agents with role of Staff with HC admin rights and reporting Had access to Explorer,
Now they don’t have access.

Could you advise how can I grant them access to Explorer without rising their role to Team lead?
(09:47:25 AM) *** Iulia joined the chat ***
(09:47:43 AM) Iulia: Hi Ashish!
(09:47:50 AM) Iulia: Welcome to Zendesk!
(09:48:31 AM) Iulia: So, you would like to give your agents access to Explore, right?
(09:50:31 AM) Iulia: This article explains how to set Explore roles https://support.zendesk.com/hc/en-us/articles/360022181214-Giving-agents-access-to-Explore
(09:51:27 AM) Iulia: It is not necessary to set the agents to Team leads, you can just manage their Explore roles in the Admin center following the instructions
(09:51:34 AM) Iulia: Is there anything else I can help you with?
(09:52:17 AM) Ashish: one moment please
(09:52:23 AM) Iulia: Sure
(09:56:10 AM) Iulia: Hey Ashish, is everything alright?
(09:57:57 AM) Ashish: No acctually, I followed the instrustion. But there is no option for "Default Explore role"
(09:58:41 AM) Iulia: Did you follow the instruction to change the role for the agent in the Admin center?
(09:59:01 AM) Ashish: No
(09:59:45 AM) Iulia: Agent uploaded: 1613123969018.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/3cbfff9fd7f47427f03f552cf33e8b6b7263de60.png
Type: image/png
Size: 110879
(10:00:09 AM) Ashish: One moment
(10:01:26 AM) Iulia: Let me know if you need any help
(10:01:42 AM) Ashish: Visitor uploaded: 123.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/416902f8e28451d7a427018cbd44cac0fe83624c.png
Type: image/png
Size: 15934
(10:01:49 AM) Ashish: What I need to do here?
(10:02:10 AM) Iulia: Oh, ok, let me check our documentation, bear with me
(10:02:16 AM) Ashish: okay
(10:08:08 AM) Iulia: Ashish, just a quick question
(10:08:37 AM) Iulia: Since the Explore role is the ticket to Yes in the Admin center, the agent still doesn't have access to Explore?
(10:09:21 AM) Ashish: That's right
(10:09:57 AM) *** Iulia left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[89RY6O-Z0RK]